# Generated by Django 2.2 on 2021-03-25 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0010_auto_20210216_1321'),
    ]

    operations = [
        migrations.AddField(
            model_name='gigdraft',
            name='modification_required_comment',
            field=models.CharField(max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='gigdraft',
            name='reject_comment',
            field=models.CharField(max_length=500, null=True),
        ),
    ]
